Quassel IRC - Bug #744

Fresh client doesn't fetch backlog on first connect
07/13/2009 02:27 PM - amiconn

Status: Resolved Start date: 07/13/2009
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.5.2

Version: 0.5.0 0S: Any
Description

A freshly installed client doesn't fetch backlog when connecting to an already configured core for the first time. All subsequent
connects fetch backlog properly.
Happens both for linux and windows clients.

History

#1 - 11/19/2009 12:30 AM - amiconn

This bug seems to be fixed now in current master, verified on Debian unstable x86_64 and Windows (both Qt 4.5.3).

#2 - 02/24/2010 04:28 AM - johu
- Status changed from New to Resolved
- Target version set to 0.5.2

- Version changed from 0.5-pre to 0.5.0
